* {
	font-family : Arial, Helvetica, sans-serif;
	margin : 0;
	padding : 0;
	border : 0;
	list-style : none;
	background-repeat : no-repeat;
}
body { background-color : #2a6609; }
#container {
	float:left;
	background:#2a6609 url(img/bg.gif) no-repeat;
	display:block;
	width:960px;
	height:720px;
	overflow:hidden;
}
a { text-decoration : none; }
a:hover { text-decoration : underline; }
#banner {
	position : absolute;
	left : 213px;
	width : 728px;
	height : 90px;
	top : 110px;
}
#header {
	width : 960px;
	height : 100px;
	position : absolute;
	top:0;
	left:0;
}
#header h1 {
	display : block;
	width : 960px;
	height : 100px;
}
#header h1 a {
	display : block;
	width : 200px;
	height : 80px;
	overflow : hidden;
	text-indent : -6000px;
}
#esquerda {
	position : absolute;
	left : 10px;
	top : 210px;
}
#esquerda, #esquerda iframe {
	width : 485px;
	height : 500px;
}
#direita {
	position : absolute;
	left : 510px;
	top : 210px;
	width : 430px;
	height : 500px;
}
#iframeC, #iframeC iframe {
	width : 430px;
	height : 465px;
}
/*abas*/
#abas ul, #abas, #iframeB, #iframeB iframe {
	width : 430px;
	height : 35px;
	display : block;
	border : none;
	overflow : hidden;
}
#abas { background-image : url(img/abas.gif); }
#abas #destaque_off, #abas #ultimas_on, #abas #chat_on, #abas #fotos_on, #abas #tv_on, #abas #participantes_on { display:none; }
#abas li a, #abas li {
	height : 35px;
	display : block;
	float : left;
	background-position : 0 -35px;
}
li#destaque_on, li#destaque_off, li#destaque_off a, li#destaque_on a { width : 105px; }
li#destaque_on, li#destaque_off { background-image : url(img/aba-destaques.gif); }

li#ultimas_on, li#ultimas_off, li#ultimas_off a, li#ultimas_on a { width : 85px; }
li#ultimas_on, li#ultimas_off { background-image : url(img/aba-noticias.gif); }

li#chat_on, li#chat_off, li#chat_off a, li#chat_on a { width : 57px; }
li#chat_on, li#chat_off { background-image : url(img/aba_chat.gif); }

li#fotos_on, li#fotos_off, li#fotos_off a, li#fotos_on a { width : 61px; }
li#fotos_on, li#fotos_off { background-image : url(img/aba-fotos.gif); }

/* li#tv_on, li#tv_off, li#tv_off a, li#tv_on a { width : 73px; display:none; }
li#tv_on, li#tv_off { background-image : url(img/aba-videos.gif); } */

li#tv_on, li#tv_off, li#tv_off a, li#tv_on a { width : 122px; }
li#tv_on, li#tv_off { background-image : url(img/aba-participantes.gif); }

li#destaque_off, li#fotos_off, li#chat_off, li#ultimas_off, li#ultimas_off, li#tv_off { background-position : 0 0; }
/*noticias*/
body.pop_destaques, body.pop_chat, body.pop_fotos, body.pop_ultimas {
	background-image : url(img/bg-2.gif);
	background-position : left bottom;
}
#box_direita {
	width : 413px;
 *width : 428px;
	padding : 15px 0 0 15px;
	height : 410px;
	overflow : auto;
}
#box_direita #lista_ultimas p {
	color : #bcebf9;
	font-size : 10px;
	padding : 5px;
}
#box_direita #lista_ultimas p a {
	font-size : 12px;
	color : #fff;
	font-weight : bold;
}
#box_direita #lista_ultimas p a:hover {
	text-decoration : none;
	color : #ffff00;
}
.mais_noticias {
	width : 400px;
	height : 30px;
	margin : 5px;
}
.mais_noticias a {
	margin : 5px;
	width : 120px;
	height : 30px;
	display : block;
	background-image : url(https://img.terra.com.br/diversao/a-fazenda/img/vermais.gif);
}
.mais_noticias a img { display : none; }
/*lista fotos*/
#lista_fotos { }
#lista_fotos #lista a {
	width : 390px;
	height : auto;
	clear : both;
	float : none;
	display : block;
	color : #fff;
}
#lista_fotos #lista a img {
	float : left;
	margin : 5px;
	border : 3px solid #66bed8;
}
#lista_fotos #lista a:hover img { border : 3px solid #ffff00; }
#lista_fotos #lista a h2 {
	color :#fff;
	font-size : 16px;
	padding : 10px 0 2px 0;
}
#lista_fotos #lista a p {
	color : #fff;
	font-size : 11px;
}
#lista_fotos #lista a:hover, #lista_fotos #lista a:hover h2, #lista_fotos #lista a:hover p {
	text-decoration : none;
	color : #ffff00;
}
#lista_fotos #lista span.data {
	width : 380px;
	font-size : 10px;
	float : left;
	clear : both;
	margin : 5px 0;
	padding : 0 0 0 10px;
	line-height : 15px;
	height : 15px;
	color : #fff;
	background-color : #2388a7;
}
/*chat*/
body.pop_chat { color : #fff; }
body.pop_chat #entra {
	width : 430px;
	color : #fff;
	font-size : 11px;
	padding : 10px 0;
}
body.pop_chat #entra p, body.pop_chat #entra h2 {
	font-size : 12px;
	padding : 15px 0 5px 0;
}
body.pop_chat #info h3 {
	background-color : transparent;
	padding : 5px 0;
}
body.pop_chat #info {
	padding : 30px 20px;
	color : #fff;
	font-size : 11px;
	border : none;
}
body.pop_chat select, body.pop_chat input { border : 1px solid #135467; }
body.pop_chat #chat_botoes {
	clear : both;
	float : none;
}
body.pop_chat #chat_botoes input { border : none; }
body.pop_chat #sair2, body.pop_chat #chatcomandos { width : 425px; }
body.pop_chat #sair2 { text-align : right; }
body.pop_chat #sair2 img {
	float : right;
	margin : 2px;
}
body.pop_chat #reservado input, body.pop_chat .enviar input, body.pop_chat .enviar img { border : none; }
body.pop_chat #chatcomandos .texto input, body.pop_chat #chatcomandos .destino select, body.pop_chat #chatcomandos .modo select {
	width : 90px;
	font-size : 11px;
	line-height : 21px;
	height : 21px;
}
body.pop_chat #chatcomandos .texto, body.pop_chat #chatcomandos .destino, body.pop_chat #chatcomandos .modo {
	float : left;
	width : 90px;
	margin : 3px 0 5px 8px;
}
body.pop_chat #chatcomandos .texto input, body.pop_chat #chatcomandos .texto {
	width : 220px;
 *width: 205px;
	line-height : 19px;
	height : 19px;
}
#reservado {
	position : absolute;
	left : 8px;
	top : 22px;
	font-size : 10px;
	line-height : 12px;
}
#reservado input { margin : 3px 0; }
body.pop_chat #sair {
	position : absolute;
	left : 360px;
	width : 58px;
	overflow : hidden;
	top : 27px;
}
/*chat fim*/

/*destaques*/
.pop_destaques #box_direita {
	height : 146px;
	overflow : hidden;
	padding : 0;
	width : 428px;
	margin : 2px;
	display : block;
}
.pop_destaques #box_direita #lista_fotos div {
	width : 142px;
	height : 146px;
	float : left;
	position : relative;
	left : 1px;
	top : 2px;
	display : block;
	overflow : hidden;
}
.pop_destaques #box_direita #lista_fotos div a img {
	border : 2px solid #2f9cbd;
	position : absolute;
	left : 0;
	top : 0;
	z-index : 1;
}
.pop_destaques #box_direita #lista_fotos div a:hover img { border : 2px solid #ffff00; }
.pop_destaques #box_direita #lista_fotos div h1 {
	font-size : 11px;
	position : absolute;
	left : 2px;
	top : 70px;
	z-index : 3;
	display : block;
	height : 35px;
	width : 136px;
}
.pop_destaques #box_direita #lista_fotos div h1 a {
	display : block;
	height : 11px;
	width : 132px;
	*width : 136px;
	line-height : 12px;
	background-color : #fff;
	color : #000;
	-moz-opacity:.65;
	filter:alpha(opacity=65);
	opacity:.65;
	padding : 2px;
	height : 28px;
	*height : 32px;
}
.pop_destaques #box_direita #lista_fotos div h1 a:hover {
	background-color : #000;
	color : #fff;
	-moz-opacity:.65;
	filter:alpha(opacity=65);
	opacity:.65;
	text-decoration : none;
}
.pop_destaques #box_direita #lista_fotos div p {
	font-size : 10px;
	line-height : 11px;
	width : 132px;
	color : #fff;
	position : absolute;
	left : 3px;
	top : 105px;
	z-index : 3;
}
/*destaques fim*/

/*narracao*/
body.pop_destaques .chapeu_narracao img, body.pop_destaques .chapeu_narracao {
	width : 430px;
	height : 41px;
}
.chapeu_narracao area#parar .chapeu_narracao area#atualizar {
	background-color : Aqua;
	border : 1px solid red;
}
body.pop_destaques .chapeu_narracao { background-image : url(img/narracao-topo.gif); }
body.pop_destaques iframe#narracao {
	width : 430px;
	height : 275px;
}
#narracao { width : 430px; }
#narracao #box_direita {
	height : 270px;
	width : 430px;
	padding : 0;
	background-color : #235507;
}
#narracao #box_direita p {
	font-size : 12px;
	width : 390px;
	margin : 10px 5px;
	padding : 5px 0;
	color : #fff;
	border-bottom : 1px dotted #59a72e;
}
/*foto*/
body.pop_foto { background-image : url(img/fotos.gif); }
body.pop_foto .box_foto { margin : 30px 0 0 0; }
body.pop_foto .box_foto h1 {
	font-size : 16px;
	color : #fff;
	line-height : 22px;
	padding : 10px 0;
}
body.pop_foto .navegacao {
	width : 450px;
	height : 100px;
	background-color : Fuchsia;
}

/* frame foto */

.box_foto_int {
	width:570px;
	position:absolute;
	top:0;
	left:-42px;
	overflow:hidden;
	text-align:center;
}
.credito {
	font-size:10px;
	color:#fff;
}
.box_foto_int p {
	float:left;
	font-size:12px;
	color:#fff;
	text-align:left;
	padding:0 20px 0 52px;
}
#thumbs { width:500px; }
#thumbs li {
	float:left;
	margin:5px 11px 0 0;
}
#foto_anterior, #foto_proxima {
	position:absolute;
	left:0;
	top:230px;
	overflow:hidden;
}
#foto_proxima { left:450px; }
#foto_anterior a, #foto_proxima a {
	text-indent:-5000px;
	display:block;
	width:35px;
	height:44px;
	background:url(img/anterior.gif) no-repeat;
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	opacity:.50;
}
#foto_proxima a { background-image:url(img/proximo.gif); }
#foto_anterior a:hover, #foto_proxima a:hover {
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
	cursor:pointer;
}
#foto_grande {
	width:100%;
	height:360px;
}
